Is VMware ESXi5.0 not supported by Delphix 5.2?

  • 0
  • 1
  • Question
  • Updated 11 months ago
  • Answered
  • (Edited)
Is VMware ESXi5.0 not supported by Delphix 5.2? Or is it deprecated?
Photo of Koichi Shibayama

Koichi Shibayama

  • 542 Points 500 badge 2x thumb

Posted 11 months ago

  • 0
  • 1
Photo of Neal Stack

Neal Stack, Employee

  • 2,762 Points 2k badge 2x thumb
Official Response